jQuery(window).scroll(function () {
  'use strict';
  if (jQuery(this).scrollTop() >= 155) {
    jQuery('#masthead').addClass("sticky1");
  }
  else {
    jQuery('#masthead').removeClass("sticky1");
  }
});